Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

HP Blade Cisco MDS 9124e

Hello all,

I got a new c7000 with some MDS swithes.  I'm trying to get to the latest software.  I started at 4.1.x and can only get to 4.2.9.  I'm then trying to upgrade to 5.0.4d it fails.  In Fabric Manager it fails during copying and when i try to install via CLI i get the following:

-- FAIL. Return code 0x       0 (success).

Install has failed. Return code 0x40930068 (Runtime check failed).

Please identify the cause of the failure, and try 'install all' again.

Currently i have 5.0.7 FM installed.  So question is can i get to 5.0? 

Another question is can i get to 5.2.2 with using FM 5.0.7?  Or do i have to install DCNM?

Thanks for your time and support,

Nick

355
Views
0
Helpful
0
Replies
CreatePlease to create content